### Method

# Gtk Stack get_transition_running

#### Declaration [src]

    gboolean
    gtk_stack_get_transition_running (
      GtkStack* stack
    )

#### Description [src]

Returns whether the `stack` is currently in a transition from one page to another.

Gets property | `Gtk.Stack:transition-running`

#### Return value

Returns: | `gboolean`
| `TRUE` if the transition is currently running, `FALSE` otherwise.